{
    "tag_relation_type": {
        "tag": "Schlagwort",
        "object_type": "Objektart",
        "material": "Material",
        "technique": "Technik",
        "display_subject": "Abgebildetes"
    }
}